
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

import java.util.ArrayList;

@SuppressWarnings("unused")
public class UTTypeTagSpecification {

    @SerializedName("public.filename-extension")
    private ArrayList<String> publicFilenameExtension;
    @SerializedName("public.mime-type")
    private ArrayList<String> publicMimeType;

    public ArrayList<String> getPublicFilenameExtension() {
        return publicFilenameExtension;
    }

    public void setPublicFilenameExtension(ArrayList<String> publicFilenameExtension) {
        this.publicFilenameExtension = publicFilenameExtension;
    }

    public ArrayList<String> getPublicMimeType() {
        return publicMimeType;
    }

    public void setPublicMimeType(ArrayList<String> publicMimeType) {
        this.publicMimeType = publicMimeType;
    }

}
